.menu-notes {
    margin-bottom: 40px;
}
.menu-notes p {
    line-height: 1.5em;
    color: #e40000;
    font-weight: 700;
}
@media screen and (max-width:1100px) {
    .menu-notes p {
        padding-left: 1em;
        text-indent: -1em;
    }
}
@media screen and (max-width:900px) {
    .menu-notes {
        margin: 40px 20px;
    }
}

.menu-item {
    margin-bottom: 36px;
}

.menu-item p {
    margin-bottom: 18px;
    font-weight: 500;
    line-height: 1.5;
    font-size: 18px;
}
.menu-item a {
  display: block;
  width: 100%;
}
.menu-item a img {
  width: 100%;
}
